@ECHO OFF

SET CLASSPATH=<JarFile>

IF NOT "%JRE_PATH%" == "" GOTO END

SET JRE_PATH=<JrePath>
SET PATH=%JRE_PATH%\bin;%PATH%


SET fileTelnet=%WINDIR%\system32\telnet.exe

IF NOT EXIST scripts\telnet.exe (
    IF EXIST %fileTelnet% (
	    COPY /Y %fileTelnet% scripts 1>NUL 2>&1
    )
)

:END
